Subject: (urth) More questions

From: Roy C. Lackey <rclackey at stic.net>
Date: Sat, 10 Apr 1999 00:44:14 +0000

(and mantis, in the archives) states, is in the role of the Contessa, but
who was she in the "real" world, outside the play, on the last day of Urth?
Both she and Sev seem to recognize each other. From where, when? If she is
less than forty years old, as suggested by her desirability, then Sev
couldn't have seen her on Urth, because he has been gone that long. Why was
she apparently being arrested?

    The behavior of Valeria and others at the House Absolute seems very
strange. The big flood is almost upon them, Nessus is two days under water,
yet there is no sense of crisis. Why aren't they running for high ground?

    Now the question I hate to ask, as aspects of it have been covered
before, but I still don't know the answer to: who the hell is/was buried in
Sev's tomb, the one he played in as a boy? Who built it? When? Why? Why were
there five coffins in it, two open and empty on the floor, three intact on
the shelf?

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/